Linux Kernel CVE-2013-4563 Remote Denial of Service Vulnerability

Bugtraq ID: 63702
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4563
Remote: Yes
Local: No
Published: Nov 13 2013 12:00AM
Updated: May 07 2015 05:04PM
Credit: Saran Neti of TELUS Security Labs
Vulnerable: Ubuntu Ubuntu Linux 13.10
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
S.u.S.E. openSUSE 13.1
Linux kernel 3.11.3
Linux kernel 3.10.14
Linux kernel 3.10.10
Linux kernel 3.10.9
Linux kernel 3.10.7
Linux kernel 3.12
Linux kernel 3.11.6
Linux kernel 3.11-rc7
Linux kernel 3.11-rc4
Linux kernel 3.11-rc1
Linux kernel 3.11
Linux kernel 3.10.17
Linux kernel 3.10-rc5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus